{% if lang is defined and lang|length > 0 %}
LANG={{ lang }}
{% endif %}
{% if lc_ctype is defined and lc_ctype|length > 0 %}
LC_CTYPE={{ lc_ctype }}
{% endif %}
{% if lc_numeric is defined and lc_numeric|length > 0 %}
LC_NUMERIC={{ lc_numeric }}
{% endif %}
